ul#menu-pages-menu,
ul#menu-pages-menu-en {
    max-width: 270px;
    padding: 35px;
    border: 2px solid #f3efe9;
    float: right;
    padding-bottom: 6%;
    width: 100%;
}
ul#menu-pages-menu-en { float: left;}

#page-sidebar {
    width: 270px;
}
#page-sidebar + .col-main {
    width: 100%;
    max-width: 880px;
    padding-left: 90px;
}
.rtl #page-sidebar + .col-main { 
    padding-left: 0;
    padding-right: 90px;
}

.page-template-default .col-1-5 + section.col-4-5 {
    padding-left: 90px;
}
.rtl.page-template-default .col-1-5 + section.col-4-5 {
    padding-left: 0px;
    padding-right: 90px;
}


.page-template-default #content .faq h3 {
    font-size: 17px;
    color: black;
    text-decoration: underline;
    margin-bottom: 10px;
    cursor: pointer;
    margin-top: 2px;
    font-weight: 400;
}
.page-template-default #content .faq h3 + p { display: none; }

.page-template-default #content .faq p + h2 {
    margin-top: 40px;
}
.page-template-default #content .faq h2 {
    font-size: 24px;
}

ul#menu-pages-menu li, ul#menu-pages-menu-en li {
    margin-bottom: 32px;
}

ul#menu-pages-menu li.current-menu-item a, ul#menu-pages-menu-en li.current-menu-item a {
    font-weight: 500;
}

ul#menu-pages-menu li.current-menu-item a:after  {
    content: '\f104';
    font-family: 'FontAwesome';
    font-style: normal;
    margin-right: 6px;
}

ul#menu-pages-menu-en li.current-menu-item a:after {
    content: '\f105';
    font-family: 'FontAwesome';
    font-style: normal;
    margin-left: 6px;
}

.bs.page-template-default #content #page-title h1,
.bs.page:not(.home) article.page h1 {
    font-size: 37px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.bs.page:not(.home) #content #page-title { margin-bottom: 0px;}
.bs.page:not(.home)  article.page h2 {
    font-size: 25px;
    color: #525252;
}

.bs.page:not(.home) article.page h3 {
    font-size: 22px;
    color: #525252;
} 


.bs.page:not(.home):not(.woocommerce-page) article.page p,
.bs.page:not(.home):not(.woocommerce-page) article.page li {
    line-height: 30px;
    font-size: 17px;
    color: #4e4e4e;
}

.bs.page:not(.home)  article.page img.alignleft {
    margin-top: 0px;
}
.bs.page:not(.home)  article.page img.aligncenter {
    margin-top: 50px;
}

.bs article.page .wpcf7 .btn.prm-color {
    width: 100%;
}
.bs article.page .wpcf7 {
    max-width: 500px;
    margin-top: 20px;
}
.bs:not(.rtl) article.page .wpcf7 {
    direction: ltr;
}

.bs.page:not(.home)  .datapage.product-row.product-ingredients { padding-top:0px;}
.bs.page:not(.home)  .datapage.product-row.product-ingredients .ingerdients-list .item-holder .item {
    padding: 40px;
    padding-top: 0px;
}


.bs.page:not(.home)  .datapage.product-row.product-ingredients .ingerdients-list .item-holder {
    width: 48%;
    height: 452px;
    margin-right: 2%;
}
.rtl.bs.page:not(.home)  .datapage.product-row.product-ingredients .ingerdients-list .item-holder { 
    margin-left: 2%;
    margin-right: 0%;
}
.bs .datapage.product-row.product-ingredients .ingerdients-list .item .txt .more-data { display: block}
.bs .datapage.product-row.product-ingredients .ingerdients-list .item img { width:auto;}
.bs .datapage.product-row.product-ingredients .ingerdients-list .item .txt h4 { 
    color: #af915f;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
}
.bs .datapage.product-row.product-ingredients .ingerdients-list .item-holder .item {
    padding: 40px;
    padding-top: 0px;
    position: static !important;
    height: 100% !important;
    -moz-box-shadow: 0 2px 4px rgba(12,13,13,.25);
    -webkit-box-shadow: 0 2px 4px rgba(12,13,13,.25);
    box-shadow: 0 2px 4px rgba(12,13,13,.25);
}

.bs .datapage.product-row.product-ingredients .ingerdients-list .item-holder:nth-child(2n+1) {
    float: left;
    clear: both;
}
.rtl.bs .datapage.product-row.product-ingredients .ingerdients-list .item-holder:nth-child(2n+1) { float: right;}

@media only screen and (max-width: 1050px) {
    ul#menu-pages-menu, ul#menu-pages-menu-en {
        border:none;
        padding:0;
        width:100%;      
        max-width: 100%;;  
    }
    #page-sidebar + .col-main { padding-right: 0 !important; padding-left: 0 !important;}
}